/* SQLViewPro Custom Styles */

/* settings */
.settinggroup
{
	padding: 5px;
}
.settingcaption
{
	width: 150px;
	text-align: right;
	padding-bottom: 5px;
}
.settingvalue
{
	vertical-align: top;
}

.normalgreen
{
	color: Green;
}

/* grid settings */
.Grid table
{
	border: solid 1px #000000;
}

.Grid td
{
	border: solid 1px #d0d0d0;
	margin: 3px 3px 3px 3px;
	font-family: Arial;
	padding: 2px 2px 2px 2px;
	text-align: left;
}

.GridHeader td
{
 padding:0.5em 1em;  
 text-align:left;
 font-size:90%;
 background-color:#000000;
 vertical-align:top;
 color:#ffffff;
}

.GridItem td, .GridAltItem td
{
	font-size: smaller;	 
}

.GridItem tr
{
	background-color:#e5e5e5;
}

.GridAltItem tr
{
	background-color:#eee; color:#222
}

.GridPager
{
	font-size: small;
	background-color: #000000;
}

/* layout table */
.LayoutTable
{
	width: 100%;
}

.LayoutTable td
{
	margin: 3px 3px 3px 3px;
	font-family: Arial;
	padding: 2px 2px 2px 2px;
	text-align: left;
}

.LayoutTable caption
{
	text-align: left;
	font-size: smaller;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-top: 7px;
	font-family: Arial;
}

.dvBreak
{
	height: 12px;
}